<?xml version="1.0" encoding="utf-8" ?>
<uexplugins>
    <plugin name="uexAppStoreMgr">
        <method name="open"></method>
        <method name="setStoreFrame"></method>
        <method name="enterAppStore"></method>
        <method name="closeAppStore"></method>
        <method name="getMyApps"></method>
        <method name="deleteMyApps"></method>
        <method name="setKeyAndValue"></method>
        <method name="searchApp"></method>
        <method name="closeWebView"></method>
        <method name="openAppDetail"></method>
        <method name="loadWidget"></method>
        <method name="getSoftToken"></method>
        <method name="close"></method>
        <method name="openSubAppMgr"></method>
        <method name="closeSubAppMgr"></method>
        <method name="openMoreTiles"></method>
        <method name="closeMoreTiles"></method>
        <method name="refreshTiles"></method>
        <method name="closeTilesHomePage"></method>
        <method name="setOption"></method>
        <method name="getAppList"></method>
        <method name="setUserInfo"></method>
        <method name="getAppStoreHost"></method>
        <method name="getTiles"></method>
        <method name="getAppVersionInfo"></method>
        <method name="submitAppEvalute"></method>
        <method name="getAppEvalute"></method>
        <method name="checkUpdate"></method>
        <method name="putExtras"></method>
    </plugin>
</uexplugins>
    
    
